# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.AmendmentInformationDetailsSEPA

Packages that use AmendmentInformationDetailsSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of AmendmentInformationDetailsSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as AmendmentInformationDetailsSEPA
Modifier and Type
Field
Description
`protected AmendmentInformationDetailsSEPA`
MandateRelatedInformationSEPA.`amdmntInfDtls`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return AmendmentInformationDetailsSEPA
Modifier and Type
Method
Description
`AmendmentInformationDetailsSEPA`
ObjectFactory.`createAmendmentInformationDetailsSEPA()`
Create an instance of `AmendmentInformationDetailsSEPA`
`AmendmentInformationDetailsSEPA`
MandateRelatedInformationSEPA.`getAmdmntInfDtls()`
Gets the value of the amdmntInfDtls property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type AmendmentInformationDetailsSEPA
Modifier and Type
Method
Description
`void`
MandateRelatedInformationSEPA.`setAmdmntInfDtls(AmendmentInformationDetailsSEPA value)`
Sets the value of the amdmntInfDtls property.